<application xmlns="http://ns.adobe.com/air/application/25.0">
  <id>com.vectorpark.metamorphabet</id>
  <versionNumber>1.8</versionNumber>
  <filename>Metamorphabet</filename>
  <description>Metamorphabet is a playful, interactive alphabet for all ages.</description>
  <name>Metamorphabet</name>
  <copyright>2015</copyright>
  <initialWindow>
    <content>_content.swf</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <fullScreen>false</fullScreen>
    <aspectRatio>portrait</aspectRatio>
    <renderMode>direct</renderMode>
    <maximizable>true</maximizable>
    <minimizable>true</minimizable>
    <resizable>true</resizable>
  </initialWindow>
  <icon>
    <image16x16>_icons/icon_16.png</image16x16>
    <image32x32>_icons/icon_32.png</image32x32>
    <image48x48>_icons/icon_48.png</image48x48>
    <image128x128>_icons/icon_128.png</image128x128>
  </icon>
  <customUpdateUI>false</customUpdateUI>
  <allowBrowserInvocation>false</allowBrowserInvocation>
  <supportedProfiles>desktop extendedDesktop</supportedProfiles>
</application>